/*
Theme Name:     TUBORG Green
Description:    GREEN theme for the Tuborg theme
Author:         Marchenko Maria
Template:       tuborg                             
Version:        Jun 14 2013
*/

@import url("../tuborg/style.css");



#header.homepage {
background: url(/wp-content/uploads/2015/02/pattern.png);
}

.wrapper {
background: url(/wp-content/uploads/2015/02/pattern.png);
}

#footer {
background: #474747;
}

li#menu-item-13 a {
color: red;
}

.offer li{
list-style:none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(http://www.programmingassignment.net/wp-content/themes/tuborg-green/images/offer-icons.png) no-repeat 0 50% !important;
}
.yes li{
list-style:none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(http://www.programmingassignment.net/wp-content/themes/tuborg-green/images/yes-icons.png) no-repeat 0 50% !important;
}
.yes2 li{
list-style:none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(http://www.programmingassignment.net/wp-content/themes/tuborg-green/images/yes2-icons.png) no-repeat 0 50% !important;
}

.why li{
list-style:none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(http://www.programmingassignment.net/wp-content/themes/tuborg-green/images/why-icons.png) no-repeat 0 50% !important;
}

.works li{
list-style:none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(http://www.programmingassignment.net/wp-content/themes/tuborg-green/images/works-icons.png) no-repeat 0 50% !important;
}

#main-hww #sol {
background:#22729A!important;
}

#sidebar ul, #sidebar-left ul, #sidebar-right ul {padding:0!important;}



.question {
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border: 0px solid #000000;

background: rgb(7, 70, 120);
}

.question h3 {
font-size: 18px;
line-height: 20px;
margin: 0;
padding: 10px;
color: white;

}

.answer {
border: 1px solid #2EBDD1;
border-top: none;
background: #4093C9;
padding: 10px;
color: white;
margin-bottom: 10px;

border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
}

.prog_list {
	list-style:none;
}
.prog_list li:before {
	content: '';
	display: block;
	background: url(/wp-content/uploads/2015/02/system_binary-1.png) no-repeat;
background-size: contain;
width: 25px;
height: 25px;
float: left;
margin-right: 10px;
margin-top: 4px;	
}

.soft_backlight a:hover {
-webkit-box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0.44);
-moz-box-shadow:    0px 0px 15px 0px rgba(255, 255, 255, 0.44);
box-shadow:         0px 0px 15px 0px rgba(255, 255, 255, 0.44);
}

#main-widget {
  display: table; 
  
}
  #main-widget:after {
    content: '';
    display: block;
    clear: both; 
}
  #main-widget #main-hww {
    vertical-align: middle;
    display: table-cell;
    float: none; 
}
    #main-widget #main-hww .main_banner {
      height: auto; 
}
    #main-widget #quote_form label {
        color: #ffffff; 
}

#main-widget #main-form {
background: rgb(34, 114, 154);
}

#main-widget #main-form .main-widget-title {
    color: #FFD205;
    font-weight: bold;
    font-size: 19px;
    text-shadow: 1px 1px 2px #000;
    text-align: center;
    width: 260px;
    height: 35px;
    margin: 0;
    line-height: 35px;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0.3);
}

#header.homepage #quote_form {
    min-height: 431px;
}
.postmeta_box {
    width: auto;
}
.button-submit {
    display: inline-block;
    width: 225px;
    line-height: 55px;
    height: 55px;
    border-radius: 7px;
    margin-left: 62px;
    text-align: center;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.96);
    font-size: 21px;
    margin-top: 20px;
    background-color: #38b0c4;
}

.button-how {
    float: left;
    display: block;
    width: 225px;
    line-height: 55px;
    height: 55px;
    border-radius: 7px;
    margin-left: 64px;
    text-align: center;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.96);
    font-size: 21px;
    margin-top: 20px;
    background-color: #83a61a;
}

.entry a {
    text-decoration: none;
}

#quote_form .error_block p {
    color: red;
}

#main-form {
    background: rgb(34, 114, 154);
    min-height: 464px;
}


.pageload-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: hidden;
}

.pageload-overlay.show {
	visibility: visible;
}

.pageload-overlay svg {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}

.pageload-overlay svg path {
	fill: #fff;
}

.pageload-overlay::after,
.pageload-overlay::before {
	content: '';
	position: fixed;
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	border-radius: 50%;
	visibility: hidden;
	opacity: 0;
	z-index: 1000;
	-webkit-transition: opacity 0.15s, visibility 0s 0.15s;
	transition: opacity 0.15s, visibility 0s 0.15s;
}

.pageload-overlay::after {
	background: #6cc88a;
	-webkit-transform: translateX(-20px);
	transform: translateX(-20px);
	-webkit-animation: moveRight 0.6s linear infinite alternate;
	animation: moveRight 0.6s linear infinite alternate;
}

.pageload-overlay::before {
	background: #4fc3f7;
	-webkit-transform: translateX(20px);
	transform: translateX(20px);
	-webkit-animation: moveLeft 0.6s linear infinite alternate;
	animation: moveLeft 0.6s linear infinite alternate;
}

@-webkit-keyframes moveRight {
	to { -webkit-transform: translateX(20px); }
}

@keyframes moveRight {
	to { transform: translateX(20px); }
}

@-webkit-keyframes moveLeft {
	to { -webkit-transform: translateX(-20px); }
}

@keyframes moveLeft {
	to { transform: translateX(-20px); }
}

.pageload-loading.pageload-overlay::after,
.pageload-loading.pageload-overlay::before {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.link-symbol li{
List-style-type: none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(/wp-content/themes/tuborg-green/images/link-symbol.png) no-repeat 0 3px !important;
}

.code li{
List-style-type: none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(/wp-content/themes/tuborg-green/images/code.png) no-repeat 0 3px !important;
}

.blue-check li{
List-style-type: none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(/wp-content/themes/tuborg-green/images/blue-check.png) no-repeat 0 3px !important;
}

.checked li{
List-style-type: none;
padding: 3px 5px 3px 30px !important;
border: none;
line-height: 18px !important;
background: url(/wp-content/themes/tuborg-green/images/checked.png) no-repeat 0 3px !important;
}
